uuid: 65a2e9fe-e9c7-4508-bc38-fc2eaa1a0dc8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_content_reference
    - node.type.article
    - node.type.blog
    - node.type.campaign
    - node.type.case_study
    - node.type.event
    - node.type.landing_page
    - node.type.page
    - node.type.people
    - node.type.resource
    - paragraphs.paragraphs_type.content_reference
id: paragraph.content_reference.field_content_reference
field_name: field_content_reference
entity_type: paragraph
bundle: content_reference
label: Content
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      article: article
      page: page
      blog: blog
      campaign: campaign
      case_study: case_study
      event: event
      landing_page: landing_page
      people: people
      resource: resource
    sort:
      field: changed
      direction: DESC
    auto_create: false
    auto_create_bundle: campaign
field_type: entity_reference
